/*
 Theme Name: Aperio Child
 Theme URI: http://themeforest.net/user/bradweb/?ref=bradweb
 Author: bradweb
 Template: Aperio
 Author URI: http://themeforest.net/user/bradweb
 Description: Aperio Multipurpose Wordpress Theme
 Version: 1.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: Clean  Multipurpose Responsive  Business  Corporate
*/

@import url("../Aperio/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
h3{margin-bottom: 10px !important;}
.inner-content:not(span) a:hover{
    text-decoration: underline;
}
.home .main_menu > li.active > a{color:#4a4a4a;}

#top_bar .top-menu > li a{font-size:16px;}
#top_bar .top-menu > li a:hover{
	color:#ef5b50 !important;
}
.fullwidth{padding-top: 60px !important}
.vc_cta3-container{margin:0 !important;}
.vc_general.vc_cta3{padding:0 !important;}
.callout{
    text-align: center;
}
.vc_cta3_content-container{
    display: inline-block;
}
.callout h2{color:#fff !important;font-size:24px !important;margin-bottom: 0;}
.vc_cta3{background:none !important;border:0 !important}
.callout .vc_btn3,.vc_btn3.vc_btn3-color-orange, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat{
    color: #fff !important;
    background-color: #3b558f !important;
    font-size: 16px !important;
}
.callout .vc_btn3{font-weight: 700;}
.clients .clients-wrapper{
    height:120px;
    background-color: #fff; 
    padding:5px;
}
.clients .clients-wrapper img{
    max-height: 110px;
    width:auto;
}
.footer-menu > li.darolink
 {
    background: url('images/daronet_icon.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    line-height: 20px;
    display: block;
}
.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
 
    /* black overlay with 50% transparency */
    background: rgba(0, 0, 0, 0.3);
}
#footer .footer-widgets .textwidget .readmore{
    color:#5980d8 !important;
    border-top: 2px solid #5980d8;
    padding-top: 5px;
    margin:0 5px;
}
.post-bottom{text-align: center;}
.single-portfolio .inner-content .image{
    margin-bottom: 20px;
}
.feature_boxes.box-style1 .feature_box .heading{
    display: block !important;
    text-align: center;
    margin-top:10px;
}
.feature_boxes.box-style1 .feature_box .heading .heading-content{
    display: block !important
}
.feature_boxes .inner-content  a:hover{
    text-decoration: none !important
}
body .feature_boxes.box-style1.large-size .feature_box > .brad-icon{
    float:none !important;
    margin: 0 auto !important;
    display: block;
}
.portfolio-style1.portfolio-style1.info-style-left .portfolio-item .info{
    text-align:center !important;
    top:50% !important;
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
}
.portfolio-items .portfolio-item .info{
  padding:10px;
  background: rgb(68, 84, 111);
}
.portfolio-items .portfolio-item .info h3{
  font-size:16px; 
}
.portfolio-items .portfolio-item .info h3 a{
  color:#fff !important;
}
.testimonials-carousel-container .bx-wrapper{
    background:none;
    border: 1px dashed #C5A436;
}
.footer-widgets img.white{
   opacity: 0.8;
    margin-top: 30px;
}
.page-id-4086 .fullwidth{padding-top: 0 !important;}
.text-size-large .counter-title p{font-size:20px !important}
@media (max-width:767px){
    .callout h2{
        text-align: center;
        margin-bottom: 20px;
        padding:0;
    }
    .callout .vc_btn3.vc_btn3-block{
        width:auto;
        display: inline-block;
    }
    .gap{max-height:40px !important}
    .page-nav-next, .page-nav-prev{
        width:50px;
        float:left;
    }
}
@media (max-width:500px){
    #top_bar .top-menu > li, .footer-menu > li{
        padding:0 ;
    }
}